Prerequisites - VM Lifecycle Management

The following conditions must be met to use VM Lifecycle Management:

  • To verify the version of VMware software that is required to support this feature, see System Requirements.
  • A version of VMware Tools that is supported by the host must be installed on virtual machine templates (preferably the latest supported version)
  • Windows Server 2008, Windows 7, and Linux (RedHat5) are supported

You must install the following components to set up VM Lifecycle Management: